## rkwarddev 0.01-2

=== DESCRIPTION ===
Package: rkwarddev
Type: Package
Title: A collection of tools for RKWard plugin development
Author: m.eik michalke <meik.michalke@hhu.de>
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Depends:
    R (>= 2.9.0),
    XiMpLe
Enhances: rkward
Description: Provides functions to create plugin skeletons
    and XML structures for RKWard.
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: http://rkward.sourceforge.net
Authors@R: c(person(given="Meik", family="Michalke",
    email="meik.michalke@hhu.de", role=c("aut", "cre")))
Version: 0.01-2
Date: 2011-09-15
Collate:
    'rk-internal.R'
    'rk.JS.array.R'
    'rk.JS.doc.R'
    'rk.JS.scan.R'
    'rk.plugin.skeleton.R'
    'rk.rkh.doc.R'
    'rk.rkh.scan.R'
    'rk.testsuite.doc.R'
    'rkwarddev-desc-internal.R'
    'rkwarddev-package.R'
    'rk.XML.about.R'
    'rk.XML.browser.R'
    'rk.XML.cbox.R'
    'rk.XML.col.R'
    'rk.XML.dropdown.R'
    'rk.XML.frame.R'
    'rk.XML.input.R'
    'rk.XML.pluginmap.R'
    'rk.XML.plugin.R'
    'rk.XML.radio.R'
    'rk.XML.row.R'
    'rk.XML.saveobj.R'
    'rk.XML.stretch.R'
    'rk.XML.tabbook.R'
    'rk.XML.text.R'
    'rk.XML.vars.R'
Packaged: 2011-09-15 19:51:11 UTC; m
