## rkwarddev 0.02-2

=== DESCRIPTION ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Author: m.eik michalke <meik.michalke@hhu.de>
 Maintainer: m.eik michalke <meik.michalke@hhu.de>
 Depends:
-    R (>= 2.9.0),
-    XiMpLe
+    R (>= 2.9.0),XiMpLe,rkward (>= 0.5.6)
 Enhances: rkward
 Description: Provides functions to create plugin skeletons
     and XML structures for RKWard.
@@ -15,9 +14,10 @@
 URL: http://rkward.sourceforge.net
 Authors@R: c(person(given="Meik", family="Michalke",
     email="meik.michalke@hhu.de", role=c("aut", "cre")))
-Version: 0.01-2
-Date: 2011-09-15
+Version: 0.02-2
+Date: 2011-09-29
 Collate:
+    'rk.build.plugin.R'
     'rk-internal.R'
     'rk.JS.array.R'
     'rk.JS.doc.R'
@@ -32,16 +32,35 @@
     'rk.XML.browser.R'
     'rk.XML.cbox.R'
     'rk.XML.col.R'
+    'rk.XML.connect.R'
+    'rk.XML.convert.R'
+    'rk.XML.copy.R'
+    'rk.XML.dialog.R'
     'rk.XML.dropdown.R'
+    'rk.XML.embed.R'
+    'rk.XML.external.R'
+    'rk.XML.formula.R'
     'rk.XML.frame.R'
+    'rk.XML.include.R'
     'rk.XML.input.R'
+    'rk.XML.insert.R'
+    'rk.XML.logic.R'
+    'rk.XML.page.R'
     'rk.XML.pluginmap.R'
     'rk.XML.plugin.R'
+    'rk.XML.preview.R'
     'rk.XML.radio.R'
     'rk.XML.row.R'
     'rk.XML.saveobj.R'
+    'rk.XML.set.R'
+    'rk.XML.snippet.R'
+    'rk.XML.snippets.R'
+    'rk.XML.spinbox.R'
     'rk.XML.stretch.R'
     'rk.XML.tabbook.R'
     'rk.XML.text.R'
+    'rk.XML.varselector.R'
+    'rk.XML.varslot.R'
     'rk.XML.vars.R'
-Packaged: 2011-09-15 19:51:11 UTC; m
+    'rk.XML.wizard.R'
+Packaged: 2011-09-29 17:17:50 UTC; m
