## rkwarddev 0.02-3

=== DESCRIPTION ===
--- 
+++ 
@@ -14,8 +14,8 @@
 URL: http://rkward.sourceforge.net
 Authors@R: c(person(given="Meik", family="Michalke",
     email="meik.michalke@hhu.de", role=c("aut", "cre")))
-Version: 0.02-2
-Date: 2011-09-29
+Version: 0.02-3
+Date: 2011-09-30
 Collate:
     'rk.build.plugin.R'
     'rk-internal.R'
@@ -29,27 +29,35 @@
     'rkwarddev-desc-internal.R'
     'rkwarddev-package.R'
     'rk.XML.about.R'
+    'rk.XML.attribute.R'
     'rk.XML.browser.R'
     'rk.XML.cbox.R'
     'rk.XML.col.R'
+    'rk.XML.component.R'
+    'rk.XML.components.R'
     'rk.XML.connect.R'
+    'rk.XML.context.R'
     'rk.XML.convert.R'
     'rk.XML.copy.R'
     'rk.XML.dialog.R'
     'rk.XML.dropdown.R'
     'rk.XML.embed.R'
+    'rk.XML.entry.R'
     'rk.XML.external.R'
     'rk.XML.formula.R'
     'rk.XML.frame.R'
+    'rk.XML.hierarchy.R'
     'rk.XML.include.R'
     'rk.XML.input.R'
     'rk.XML.insert.R'
     'rk.XML.logic.R'
+    'rk.XML.menu.R'
     'rk.XML.page.R'
     'rk.XML.pluginmap.R'
     'rk.XML.plugin.R'
     'rk.XML.preview.R'
     'rk.XML.radio.R'
+    'rk.XML.require.R'
     'rk.XML.row.R'
     'rk.XML.saveobj.R'
     'rk.XML.set.R'
@@ -63,4 +71,4 @@
     'rk.XML.varslot.R'
     'rk.XML.vars.R'
     'rk.XML.wizard.R'
-Packaged: 2011-09-29 17:17:50 UTC; m
+Packaged: 2011-09-30 21:03:28 UTC; m
