## rkwarddev 0.06-2

=== DESCRIPTION ===
Package: rkwarddev
Type: Package
Title: A collection of tools for RKWard plugin development
Author: m.eik michalke <meik.michalke@hhu.de>
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Depends: R (>= 2.9.0),methods,XiMpLe (>= 0.03-18),rkward (>= 0.5.6)
Enhances: rkward
Description: Provides functions to create plugin skeletons and XML structures
    for RKWard.
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: http://rkward.sourceforge.net
Authors@R: c(person(given="Meik", family="Michalke",
        email="meik.michalke@hhu.de", role=c("aut", "cre")))
Version: 0.06-2
Date: 2013-04-04
Collate: 'echo.R' 'id.R' 'rk.JS.ite-class.R' 'ite.R' 'join.R' 'qp.R'
        'rk.build.plugin.R' 'rk.comment.R' 'rk-internal.R'
        'rk.JS.array.R' 'rk.JS.arr-class.R' 'rk.JS.doc.R'
        'rk.JS.opt-class.R' 'rk.JS.options.R' 'rk.JS.saveobj.R'
        'rk.JS.scan.R' 'rk.JS.var-class.R' 'rk.JS.vars.R'
        'rk.paste.JS.graph.R' 'rk.paste.JS.R' 'rk.plotOptions.R'
        'rk.rkh.doc.R' 'rk.XML.plugin.R' 'rk.plug.comp-class.R'
        'rk.plugin.component.R' 'rk.plugin.skeleton.R'
        'rk.rkh.caption.R' 'rk.rkh.link.R' 'rk.rkh.related.R'
        'rk.rkh.scan.R' 'rk.rkh.section.R' 'rk.rkh.setting.R'
        'rk.rkh.settings.R' 'rk.rkh.summary.R' 'rk.rkh.technical.R'
        'rk.rkh.title.R' 'rk.rkh.usage.R' 'rk.testsuite.doc.R'
        'rkwarddev-desc-internal.R' 'rkwarddev-package.R'
        'rk.XML.about.R' 'rk.XML.attribute.R' 'rk.XML.browser.R'
        'rk.XML.cbox.R' 'rk.XML.code.R' 'rk.XML.col.R'
        'rk.XML.component.R' 'rk.XML.components.R' 'rk.XML.connect.R'
        'rk.XML.context.R' 'rk.XML.convert.R' 'rk.XML.copy.R'
        'rk.XML.dependencies.R' 'rk.XML.dependency_check.R'
        'rk.XML.dialog.R' 'rk.XML.dropdown.R' 'rk.XML.embed.R'
        'rk.XML.entry.R' 'rk.XML.external.R' 'rk.XML.formula.R'
        'rk.XML.frame.R' 'rk.XML.help.R' 'rk.XML.hierarchy.R'
        'rk.XML.include.R' 'rk.XML.input.R' 'rk.XML.insert.R'
        'rk.XML.logic.R' 'rk.XML.matrix.R' 'rk.XML.menu.R'
        'rk.XML.optioncolumn.R' 'rk.XML.optiondisplay.R'
        'rk.XML.optionset.R' 'rk.XML.page.R' 'rk.XML.pluginmap.R'
        'rk.XML.preview.R' 'rk.XML.radio.R' 'rk.XML.require.R'
        'rk.XML.row.R' 'rk.XML.saveobj.R' 'rk.XML.set.R'
        'rk.XML.snippet.R' 'rk.XML.snippets.R' 'rk.XML.spinbox.R'
        'rk.XML.stretch.R' 'rk.XML.switch.R' 'rk.XML.tabbook.R'
        'rk.XML.text.R' 'rk.XML.varselector.R' 'rk.XML.varslot.R'
        'rk.XML.vars.R' 'rk.XML.wizard.R' 'show-methods.R' 'tf.R'
        'zzz.rk.plot.opts-class.R'
Packaged: 2013-04-04 19:39:19 UTC; m
