=== debian/changelog ===
r-other-rkward-rkwarddev (0.06-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 07 Feb 2013 19:55:15 +0000

r-other-rkward-rkwarddev (0.05-8-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 30 Sep 2012 19:56:48 +0000

r-other-rkward-rkwarddev (0.05-7-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 29 Sep 2012 19:13:55 +0000

r-other-rkward-rkwarddev (0.05-6-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 08 May 2012 22:19:17 +0000

r-other-rkward-rkwarddev (0.05-5-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 17 Apr 2012 22:50:32 +0000
