## rkwarddev 0.10-3

=== DESCRIPTION ===
Package: rkwarddev
Type: Package
Title: A Collection of Tools for RKWard Plugin Development
Description: Provides functions to create plugin skeletons and XML structures for RKWard.
Author: m.eik michalke [aut, cre, cph]
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Depends: R (>= 4.0.0),XiMpLe (>= 0.11-3),rkward (>= 0.7.1)
Imports: methods
Enhances: rkward
Suggests: testthat,knitr,rmarkdown
VignetteBuilder: knitr
URL: https://rkward.kde.org
BugReports: https://github.com/rkward-community/rkwarddev/issues
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
Authors@R: c(person(given="m.eik", family="michalke", email="meik.michalke@hhu.de", role=c("aut", "cre", "cph")))
Version: 0.10-3
Date: 2025-09-24
RoxygenNote: 7.3.1
Collate: '00_class_01_rk.JS.arr.R' '00_class_02_rk.JS.var.R'
        '00_class_03_rk.JS.ite.R' '00_class_04_rk.JS.opt.R'
        '00_class_05_rk.JS.oset.R' 'rk.rkh.doc.R' 'rk.JS.doc.R'
        'rk.XML.plugin.R' '00_class_06_rk.plug.comp.R'
        '01_methods_01_plugin2script.R' '50_all.valid.children.R'
        '50_all.valid.modifiers.R' '60_JS.getters.default.R'
        'R.comment.R' 'echo.R' 'i18n.R' 'id.R' 'idq.R' 'ite.R' 'join.R'
        'js.R' 'modifiers.R' 'qp.R' 'rk.comment.R' 'rk-internal.R'
        'rk.JS.array.R' 'rk.JS.header.R' 'rk.JS.method.R'
        'rk.JS.options.R' 'rk.JS.optionset.R' 'rk.JS.saveobj.R'
        'rk.JS.scan.R' 'rk.JS.vars.R' 'rk.XML.about.R'
        'rk.XML.attribute.R' 'rk.XML.browser.R' 'rk.XML.cbox.R'
        'rk.XML.code.R' 'rk.XML.col.R' 'rk.XML.component.R'
        'rk.XML.components.R' 'rk.XML.connect.R' 'rk.XML.context.R'
        'rk.XML.convert.R' 'rk.XML.copy.R' 'rk.XML.dependencies.R'
        'rk.XML.dependency_check.R' 'rk.XML.dialog.R'
        'rk.XML.dropdown.R' 'rk.XML.embed.R' 'rk.XML.entry.R'
        'rk.XML.external.R' 'rk.XML.formula.R' 'rk.XML.frame.R'
        'rk.XML.help.R' 'rk.XML.hierarchy.R' 'rk.XML.i18n.R'
        'rk.XML.include.R' 'rk.XML.input.R' 'rk.XML.insert.R'
        'rk.XML.logic.R' 'rk.XML.matrix.R' 'rk.XML.menu.R'
        'rk.XML.option.R' 'rk.XML.optioncolumn.R'
        'rk.XML.optiondisplay.R' 'rk.XML.optionset.R' 'rk.XML.page.R'
        'rk.XML.pluginmap.R' 'rk.XML.preview.R' 'rk.XML.radio.R'
        'rk.XML.require.R' 'rk.XML.row.R' 'rk.XML.saveobj.R'
        'rk.XML.select.R' 'rk.XML.set.R' 'rk.XML.snippet.R'
        'rk.XML.snippets.R' 'rk.XML.spinbox.R' 'rk.XML.stretch.R'
        'rk.XML.switch.R' 'rk.XML.tabbook.R' 'rk.XML.text.R'
        'rk.XML.values.R' 'rk.XML.valueselector.R' 'rk.XML.valueslot.R'
        'rk.XML.vars.R' 'rk.XML.varselector.R' 'rk.XML.varslot.R'
        'rk.XML.wizard.R' 'rk.build.plugin.R' 'rk.comment.reuse.R'
        'rk.get.comp.R' 'rk.get.empty.e.R' 'rk.get.indent.R'
        'rk.get.rkh.prompter.R' 'rk.i18n.comment.R' 'rk.local.R'
        'rk.paste.JS.R' 'rk.paste.JS.graph.R' 'rk.plotOptions.R'
        'rk.plugin.component.R' 'rk.plugin.skeleton.R'
        'rk.rkh.caption.R' 'rk.rkh.label.R' 'rk.rkh.link.R'
        'rk.rkh.related.R' 'rk.rkh.scan.R' 'rk.rkh.section.R'
        'rk.rkh.setting.R' 'rk.rkh.settings.R' 'rk.rkh.summary.R'
        'rk.rkh.technical.R' 'rk.rkh.title.R' 'rk.rkh.usage.R'
        'rk.set.comp.R' 'rk.set.empty.e.R' 'rk.set.indent.R'
        'rk.set.rkh.prompter.R' 'rk.testsuite.doc.R' 'rk.uniqueIDs.R'
        'rk.updatePluginMessages.R' 'rkwarddev-package.R'
        'rkwarddev.required.R' 'show-methods.R' 'tf.R'
        'zzz.rk.plot.opts-class.R'
NeedsCompilation: no
Packaged: 2025-09-25 18:06:34 UTC; thomas
