=== debian/changelog ===
r-other-rkward-rkwarddev (0.10-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 16:13:35 +0200

r-other-rkward-rkwarddev (0.10-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 21 Apr 2022 18:50:49 +0200

r-other-rkward-rkwarddev (0.08-3-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 21 Apr 2022 18:00:17 +0200

r-other-rkward-rkwarddev (0.08-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 28 Jul 2017 16:30:08 +0200

r-other-rkward-rkwarddev (0.08-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 17 Dec 2015 19:13:45 +0100

r-other-rkward-rkwarddev (0.07-3-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 27 Jun 2015 22:21:34 +0200

r-other-rkward-rkwarddev (0.07-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 14 Mar 2015 15:37:35 +0100

r-other-rkward-rkwarddev (0.07-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 13 Mar 2015 20:12:35 +0100

r-other-rkward-rkwarddev (0.06-5-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sun, 19 Oct 2014 22:34:34 +0200

r-other-rkward-rkwarddev (0.06-4-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Mon, 01 Sep 2014 15:04:59 +0200

r-other-rkward-rkwarddev (0.06-3-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 21 Dec 2013 19:36:16 +0000
