=== debian/control ===
Source: r-other-rkward-rkwarddev
Section: gnu-r
Priority: optional
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 4.0.0), cdbs, r-cran-ximple (>=
 0.10-3) | r-other-reaktanz-ximple (>= 0.10-3) | r-other-rkward-ximple (>= 0.10-3),
 rkward (>= 0.7.1)
Standards-Version: 3.9.3.1
Homepage: https://rkward.kde.org

Package: r-other-rkward-rkwarddev
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 4.2.0), r-api-4.0, r-cran-ximple (>= 0.10-3) |
 r-other-reaktanz-ximple (>= 0.10-3) | r-other-rkward-ximple (>= 0.10-3), rkward (>=
 0.7.1)
Description: GNU R package "A Collection of Tools for RKWard Plugin Development"
 .
 Provides functions to create plugin skeletons and XML structures for RKWard.
Homepage: https://rkward.kde.org
Suggests: r-cran-testthat, r-cran-knitr, r-cran-rmarkdown
